 .u-section-1 {
  background-image: url("images/4773993.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 966px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  box-shadow: none;
  background-image: none;
  font-size: 1.5rem;
  margin: 16px auto 0 306px;
}

.u-section-2 .u-icon-1 {
  height: 0;
  font-size: 1.4167em;
  vertical-align: 0px;
}

.u-section-2 .u-group-1 {
  width: 628px;
  min-height: 405px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 42px 452px 0 25px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 9px;
}

.u-section-2 .u-group-2 {
  width: 628px;
  min-height: 352px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px 5px 15px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 9px auto 0 26px;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 19px 13px 0;
}

.u-section-2 .u-group-3 {
  width: 439px;
  min-height: 581px;
  height: auto;
  margin: -737px 0 172px auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  width: 484px;
  height: 389px;
  filter: brightness(0.97);
  margin: 85px auto 0 -31px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
    margin-left: 122px;
  }

  .u-section-2 .u-group-1 {
    width: 536px;
    min-height: 538px;
    margin-top: 23px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 360px;
  }

  .u-section-2 .u-group-2 {
    width: 536px;
    min-height: 477px;
    margin-top: 25px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 11px;
  }

  .u-section-2 .u-group-3 {
    width: 381px;
    margin-top: -794px;
    margin-right: 25px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    width: 413px;
    height: 326px;
    margin-right: -41px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1793px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-left: 123px;
  }

  .u-section-2 .u-group-1 {
    width: 648px;
    min-height: 438px;
    margin-top: 538px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 472px;
  }

  .u-section-2 .u-group-2 {
    width: 644px;
    min-height: 411px;
    margin-top: 153px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-group-3 {
    width: 471px;
    margin-top: -1554px;
    margin-right: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-top: 18px;
    margin-left: 50px;
  }

  .u-section-2 .u-group-1 {
    min-height: 393px;
    margin-top: 535px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 354px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 361px;
    margin-top: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: -1466px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 11px;
    margin-left: auto;
    padding: 4px 10px 5px 9px;
  }

  .u-section-2 .u-group-1 {
    min-height: 585px;
    margin-top: 459px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 189px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 523px;
    margin-top: 117px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-3 {
    margin-top: -1625px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 268px;
  }
}

.u-section-2 .u-group-1,
.u-section-2 .u-group-1:before,
.u-section-2 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-group-1.u-group-1.u-group-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-2 .u-group-1.u-group-1.u-group-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}